Version in base suite: 1.4.11.1-1

Base version: libxstream-java_1.4.11.1-1

Target version: libxstream-java_1.4.11.1-1+deb10u1

Base files: libxstream-java_1.4.11.1-1_all.deb

Target files: libxstream-java_1.4.11.1-1+deb10u1_all.deb

Control files: lines which differ

Suggests: libcglib-nodep-java (>= 3.2.9), 3.2.10), libdom4j-java, libjdom1-java (>= 1.1.3), libjdom2-java (>= 2.0.5), libjettison-java (>= 1.4.0), libjoda-time-java (>= 2.10), 2.10.1), libkxml2-java, libwoodstox-java, libxom-java